columns:
  code:
    type: text
    default: "''::character varying"
  data_data:
    type: text
    default: "''::text"
  data_filepath:
    type: text
    default: "''::text"
  data_type:
    type: text
    default: "''::text"
  data_view:
    type: text
    default: "''::text"
  finess_id:
    type: bigint
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_indicateur_externe_import'::regclass)"
  texte:
    type: text
    default: "''::character varying"
constraints:
  t_indicateur_externe_import_pkey:
    type: PRIMARY KEY
    column: oid